<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <!-- displays site properly based on user's device -->
  <link rel="preconnect" href="https://fonts.gstatic.com">
  <link href="https://fonts.googleapis.com/css2?family=Spartan:wght@500;600;700&display=swap" rel="stylesheet">
  <link rel="icon" type="image/png" sizes="32x32" href="./images/favicon-32x32.png">

  <title>Room homepage</title>
  </style>
</head>

<body>
  <div class="container-fluid">
    <div class="header__block">


      <div class="header__block-left">
        <nav class="navigation">
          <img id='burgerMenu' class='burger-menu' src alt="burger menu icon">
          <img id="closeIcon" class="close-icon" src alt="close menu icon">
          <img id='homeLogo' class="home-logo" src alt="Home Logo">
          <!-- <img id='heroImage' src alt="Hero image"> -->
          <ul class="nav__list">
            <li class="nav__list-item"> <a href="">home</a> </li>
            <li class="nav__list-item"><a href="">shop</a></li>
            <li class="nav__list-item"><a href="">about</a></li>
            <li class="nav__list-item"><a href="">contact</a></li>
          </ul>
        </nav>
      </div>

      <div class="header__block-right">
        <div class="header__block-slide">
          <div class="header__block-slide-content active">
            <h1 class="header__block-slide-title ">Discover innovative ways to decorate</h1>
            <p class="header__block-slide-text">
              We provide unmatched quality, comfort, and style for property owners across the country.
              Our experts combine form and function in bringing your vision to life. Create a room in your
              own style with our collection and make your property a reflection of you and what you love.
            </p>
          </div>

          <button class="header__block-button">SHOP NOW
            <img id="headerBlockButtonArrow" class="header__block-button-arrow" src alt="">
          </button>
          <div class="header__block-slide-arrows">
            <div class="arrow arrow-left">
              <img id="slideArrowLeft" src alt="">
            </div>
            <div class="arrow arrow-right">
              <img id="slideArrowRight" src alt="">
            </div>

          </div>

        </div>
      </div>


      <div class="header__block-section">
        <img id="headerBlockSectionLeftImg" src alt="">
        <div class="header__block-section-middle">
          <h2 class="header__block-section-title">About our furniture</h2>
          <p class="header__block-section-text">
            Our multifunctional collection blends design and function to suit your individual taste.
            Make each room unique, or pick a cohesive theme that best express your interests and what
            inspires you. Find the furniture pieces you need, from traditional to contemporary styles
            or anything in between. Product specialists are available to help you create your dream space.
          </p>
        </div>
        <img id="headerBlockSectionRightImg" src alt="">
      </div>



</body>

</html>